.bx_breadcrumbs ul li a{
    display:block;
    background:url(images/breadcrumbs_arrow.png) no-repeat center right;
    color:#a3a3a4;
    text-decoration:none;
}
.bx_breadcrumbs ul li:first-child a{padding-left:0}
.bx_breadcrumbs ul li:last-child  a{background:none; padding-left:5px}
.bx_breadcrumbs ul li a:hover{
    text-decoration:underline;
    opacity:1
}
.bx_breadcrumbs ul li span{
    display:block;
    padding-right: 15px;
    color:#a3a3a4;
    font-size: 12px;
    text-decoration:none;
}
.bx_breadcrumbs,
.bx_breadcrumbs ul li{
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
}